IMPORTANT: osTicky 2.2 is compatible with osTicket 1.9.4 or later up to (but not including) 1.10RC. It will not work with other versions of osTicket. The project is discontinued, there are no plans to support current version of osTicket (1.10+)

A new version of osTicky is available for download. This version basically supports the latest stable osTicket 1.9.12 (there are known limitations, see osTicky v2.2 Overview for details).

osTicky 2.2.x adds support for custom ticket statuses and numbers (new in 1.9.4). Current version is 2.2.7 (bug fixes, automatic updates implemented).

Read more about the application.

Download osTicky 2.2